@media(max-width:767px) {
    .navbar-wrapper {
        background: #fff;
    }

    .home-page {
        margin-top: 110px;
    }

    .footer-parent {
        display: block;
    }

    .footer-parent > *:not(:last-child) {
        margin-bottom: 20px;
    }
    .banner-txt h1{
        font-size: 22px;
    }
    .notification-box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        margin: 0px auto;
        width: 90%;
    }

    .notification-box h2 {
        font-size: 18px;
        margin-bottom: 5px;
    }

    .section-title h2 {
        width: auto;
        display: inline-block;
    }

    .section-title p {
        font-size: 16px;
        margin: 40px auto 0px;
    }

    .section-title h2,
    .testi-title h2,
    .banner-txt h2 {
        line-height: 1.2;
        font-size: 24px;
    }

    .about-detail {
        margin: 15px auto 0;
        padding: 0;
    }

    .about-detail span {
        margin-bottom: 20px;
    }

    .why-primus-box h2 {
        font-size: 22px;
    }

    .testimonial .element {
        padding: 20px 20px;
    }

    .testi-detail {
        padding: 0px 0px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .test-txt p {
        font-size: 16px;
    }

    h3.testi-name {
        font-size: 18px;
    }

    p.testi-location-name {
        font-size: 14px;
    }

    #footer .footer-newsletter h4 {
        font-size: 25px;
    }

    #footer .footer-newsletter {
        padding: 35px 15px;
    }

    .quick-links {
        margin-bottom: 20px;
    }

    .slick-prev {
        left: 0;
        z-index: 2
    }

    .slick-next {
        right: 0;
        z-index: 2
    }

    .slick-prev:before,
    .slick-next:before {
        color: #000;
    }

    .about-detail p,
    .team-image-box p {
        font-size: 16px;
    }

    .about-team {
        padding-bottom: 150px;
    }

    .team-image-box img {
        margin-top: 0px;
    }

    .award-box {
        padding: 25px 10px;
    }

    .award-detail h3 {
        font-size: 17px;
    }

    .partner-with-us-detail .know-more {
        font-size: 14px;
        padding: 10px 30px;
    }

    .about-detail h2 {
        font-size: 26px;
    }

    .testimony-box .testi-detail {
        margin-top: 0;
    }

    .activity-slider .slick-prev {
        left: 15px;
    }

    .activity-slider .slick-next {
        right: 15px;
    }

    .contact-parent {
        display: block;
    }

    .contact-div1 {
        margin-bottom: 10px;
    }

    .blog-list .card-title {
        -webkit-line-clamp: 2;
    }

    .blog-list .card-body p {
        -webkit-line-clamp: 2;
    }

    .partner-wrapper .accordion-button,
    .service-wrapper .accordion-button {
        font-size: 14px;
    }

    .home-page-slider img {
        height: auto;
    }

    .section-padding {
        padding: 50px 0;
    }

    .team-list.section-padding {
        padding-bottom: 100px;
    }

    .latest-blog-box-card-body {
        position: relative;
        top: auto;
        bottom: 0;
        width: 100%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        left: 50%;
        padding: 13px 20px;
        background-color: #000;
    }

    .latest-blog-wrapper,
    .blog-detail-box label {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .blog-detail-box {
        padding: 0px;
    }

    .blog-detail-box label {
        gap: 5px;
        margin-bottom: 10px;
    }

    .latest-blog-wrapper .blog-detail-box .card-title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    #header .logo img {
        max-height: 45px;
    }

    .social-media {
        margin-bottom: 15px;
    }

    #footer .footer-top {
        padding: 60px 0 0px 0;
    }

    .d-flex-mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 15px;
        gap: 15px;
    }

    #footer .footer-top h4 {
        font-size: 15px;
        margin-bottom: 0;
    }

    .quick-links a,
    .contact-detail p a {
        font-size: 14px;
    }

    .job-detail-desc {
        display: block;
    }

    .accordion-button {
        padding: 25px 20px 0;
    }

    .career-detail {
        padding: 0 15px;
    }

    .career-txt {
        margin-bottom: 30px;
    }

    .navbar-mobile .dropdown > .dropdown-active {
        display: block;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        position: relative;
        left: 50%;
        width: 90%;
        right: 0;
        /* left: 0; */
        padding: 0;
        margin: 0px;
    }

    .navbar-mobile .dropdown ul a {
        white-space: normal;
    }

    .sidebar-contact {
        width: 80%;
    }

    .friend-of-primus .col-4 h3 {
        font-size: 12px;
    }

    .element .banner-txt {
        padding: 0 10px;
    }

    .banner-txt p {
        letter-spacing: 2px;
        margin-top: 10px;
        margin-bottom: 0;
    }

    .legacy-detail .col-lg-4 {
        float: left;
        width: 50%;
    }

    br {
        display: none;
    }

    .legacy-txt span {
        min-height: 50px;
        height: 50px;
    }

    .legacy-txt span img {
        width: 45px;
    }

    p {
        font-size: 16px !important;
    }

    .partner-with-us-detail .section-title h2 {
        font-size: 22px;
    }

    .design-list .col-lg-4 {
        width: 50%;
        float: left;
    }

    .location-wrapper .nav-tabs {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }

    .soon-detail h3 {
        font-size: 18px;
    }

    .team-detail {
        min-height: auto;
    }

    .legacy-detail .row.align-items-center {
        -webkit-box-align: start !important;
        -ms-flex-align: start !important;
        align-items: flex-start !important;
    }

    .legacy-txt p {
        margin-top: 15px;
    }

    .about-detail i {
        font-size: 20px;
    }

    .slick-prev,
    .slick-next {
        width: auto;
        height: auto;
    }

    .advantage-detail {
        padding: 20px 30px;
    }

    .play-btn {
        width: 60px;
    }

    .quick-links p {
        font-size: 14px !important;
    }

    .routine-image-txt {
        padding: 30px 0;
    }

    .routine-image-txt h3 {
        font-size: 18px;
    }

    .routine .row:nth-child(odd) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .routine .row + .row {
        margin-top: 50px;
    }

    .project-location {
        padding: 15px 15px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 991px) {
    .section-padding {
        padding: 75px 0;
    }


    .about-team.section-padding {
        padding: 75px 0 0;
    }

    .award-box {
        min-height: 190px;
    }

    #footer .footer-newsletter {
        padding: 50px 30px;
    }

    .social-media {
        margin-bottom: 15px;
    }

    .section-title h2 {
        font-size: 40px;
    }

    .testi-detail {
        padding: 0px 20px;
        margin-top: 30px;
    }

    .slick-prev {
        left: 0;
        z-index: 2
    }

    .about-img {
        margin-bottom: 30px;
        text-align: center;
    }

    .about-img img {
        margin: o auto;
    }

    .slick-next {
        right: 0;
        z-index: 2
    }

    .slick-prev:before,
    .slick-next:before {
        color: #000;
    }

    .award-detail h3 {
        font-size: 18px;
    }

    .partner-with-us-detail .section-title h2 {
        text-align: center;
    }

    .testimony-box .testi-detail {
        margin-top: 0;
    }

    .parent {
        display: block;
    }

    .blog-list .card-title {
        -webkit-line-clamp: 2;
    }

    .blog-list .card-body p {
        -webkit-line-clamp: 3;
    }

    .home-page-slider img {
        height: 60vh;
    }

    .latest-blog-box-card-body {
        top: 84%;
    }

    .career-txt {
        margin-bottom: 30px;
    }

    .current-opening .accordion-button {
        padding: 25px 30px 20px;
    }

    .career-detail {
        padding: 0px 30px 30px;
    }

    #footer .footer-top {
        padding: 0px 0 80px 0;
    }

    .advantage-detail {
        padding: 30px 30px;
    }

    .banner-txt h2 {
        font-size: 40px;
        line-height: 1.4;
    }
}

@media(max-width:991px) {

    .navbar ul {
        display: block;
        position: absolute;
        width: 80%;
        height: 100%;
        top: 0;
        right: -200%;
        bottom: 15px;
        left: auto;
        padding: 10px 0;
        background-color: #fff;
        overflow-y: auto;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

    .navbar-mobile ul {
        right: 0;
    }

    .navbar a,
    .navbar a:focus {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}

.partnership-slider img {
    margin: 0 auto;
}
